# service

Registers a new service

Syntax

    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>

Description
Registers a new IRC service: this is for IRC operators only. This command is a RFC2821 command wrapper; see that document for more information. WARNING: the <info> parameter may contain spaces: in that case you MUST add the leading ':' character.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006